正在上传图片(0/1)

升级问题请高手解决

 0
手机看帖 3 1222
我的app升级到了2.2.0 但飞行器版本是 1.2.1.06+  遥控器版本是1.2.1.03 能直接升级最新的1.4.0版本的固件吗?感谢。
评论
上传
你需要登录之后才能回帖    登录 | 注册
夏清  超级版主 2015-9-8 2#
楼主您好,可以直接使用 v1.4.0.10对飞机进行升级,另请使用v1.3.0.00固件对遥控器进行升级。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主   2015-9-8 3#
夏清 发表于 2015-9-8 20:00
楼主您好,可以直接使用 v1.4.0.10对飞机进行升级,另请使用v1.3.0.00固件对遥控器进行升级。 ...
谢谢你
yeming   2015-9-10 4#
夏清 发表于 2015-9-8 20:00
楼主您好,可以直接使用 v1.4.0.10对飞机进行升级,另请使用v1.3.0.00固件对遥控器进行升级。 ...
我开始升1.4失败了,后来升1.32成功了,再升1.4也不行,遥控完全升级不到,现在搞到图传都不正常了,现后悔死了
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表